body.toolbar-fixed .splash-screen {
  /*padding-top: 79px;*/
}

body.splash-screen-active {
  background: #303440;
}

.block-splash-page:not(.splash-screen-active) {
  display: none;
}

.splash-screen {
  position: fixed;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  z-index: 9999;
  background: url('../images/splash-watermark-mobile.svg') no-repeat left bottom/40% auto, linear-gradient(to bottom, #303440 0%, #303440 84%, #313541 85%, #353B47 88%, #3C4451 90%, #607588 100%);
  /* background-image: linear-gradient(180deg, #303440 0%, #303440 81%, #313541 83%, #353B47 86%, #3C4451 88%, #607588 100%); */
  /*background: linear-gradient(to bottom, #313440, #5C7184);*/
}

.splash-screen .splash-screen-container {
  width: 100%;
  display: flex;
  flex-direction: column;
  margin: 0;
  height: 100%;
  padding: 32px;
}

.splash-screen .splash-header {
  width: 100%;
  margin-bottom: 20px;
  display: flex;
  align-items: flex-start;
}

.splash-screen .splash-header img {
  max-width: 320px;
  width: 100%;
  margin: 0 auto;
  height: auto;
  /*display: block;*/
}

.splash-logo {
  display: none;
}

.splash-screen .splash-content {
  display: flex;
  width: 100%;
  max-width: 100%;
  flex-direction: column;
  align-items: center;
}

.splash-screen .splash-content .splash-quote-content p {
  font-size: 17px;
  line-height: 27px;
}

.splash-screen .splash-content .splash-quote {
  background: transparent;
  border: none;
  margin: 0;
  max-width: 500px;
  padding: 20px 0;
  left: 0;
}

.splash-screen .splash-content .callout-lg:before {
  z-index: -99999;
  top: 29%;
  transform: none;
  left: -20px;
}

.splash-screen .splash-content .callout-lg:after {
  z-index: -99999;
  top: 29%;
  transform: none;
  left: unset;
  right: -20px;
}

.splash-screen .splash-content .callout-lg p {
  color: #fff;
}

.splash-timeout-full {
  display: none;
}

.splash-screen button {
  padding: 10px 20px 10px 10px;
  text-transform: uppercase;
  font-family: 'Roboto-Black';
  border: 0;
  -webkit-appearance: button;
  background: transparent;
  color: #fff;
  /*font-size: 42px;*/
  /*line-height: 38px;*/
  /*max-width: 300px;*/
  /*margin-top: 40px;*/
  font-size: 22px;
  line-height: 24px;
  max-width: 300px;
  text-align: center;
  margin-top: 20px;
}

.splash-screen button span {
  display: block;
  /*font-size: 20px;*/
  /*color: #717A84;*/
  font-size: 16px;
  color: #C35B2A;
  letter-spacing: 1px;
  margin-top: 2px;
  text-align: center;
}

.splash-footer {
  width: 100%;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  margin-bottom: 20px;
}

div.splash-ad-unit {
  display: none;
  height: 250px;
  width: 970px;
  background: none;
  justify-content: center;
  align-items: flex-end;
}

div.splash-ad-unit-mobile {
  height: 50px;
  width: 320px;
  background: none;
  display: flex;
  justify-content: center;
  align-items: flex-end;
}

@media (min-width: 300px) {
  .splash-screen .splash-screen-container {
    padding: 20px 20px 10px 20px;
  }

  .splash-screen .splash-header {
    margin-bottom: 10px;
  }

  .splash-screen .splash-header img {
    max-width: 200px;
  }

  .splash-screen .splash-content .splash-quote-content p {
    font-size: 15px;
    line-height: 23px;
  }

  .splash-screen .callout-name {
    font-size: 16px;
    padding-top: 10px;
    padding-bottom: 0;
  }

  .splash-screen button {
    font-size: 20px;
    margin-top: 10px;
    padding-right: 10px;
  }

  .splash-screen button span {
    font-size: 15px;
  }

  .splash-footer {
    margin-bottom: 0;
    /*margin-top: 20px;*/
  }
}

@media (min-width: 375px) and (-webkit-max-device-pixel-ratio: 3) {
  .splash-screen .splash-content .splash-quote-content p {
    font-size: 18px;
    line-height: 28px;
  }

  .splash-screen button {
    font-size: 26px;
    line-height: 26px;
    padding: 10px 40px 10px 30px;
  }

  .splash-screen button span {
    font-size: 17px;
  }
}

/*@media (min-height: 800px) and (min-width: )  {*/
/*  .splash-screen {*/
/*    background: url('../images/cu-management-splash-logo.svg') no-repeat 140%/contain, linear-gradient(to bottom, #313440, #5C7184) !important;*/
/*  }*/
/*}*/

@media (min-width: 768px) {
  /*.splash-screen {*/
  /*  background: linear-gradient(to bottom, #313440, #5C7184);*/
  /*}*/

  /*.splash-screen .splash-header img {*/
  /*  max-width: 100%;*/
  /*  width: 100%;*/
  /*  padding-right: 40px;*/
  /*  !*position: absolute;*!*/
  /*  !*top: 20px;*!*/
  /*  !*left: 20px;*!*/
  /*}*/

  /*.splash-screen .splash-content {*/
  /*  flex-direction: column;*/
  /*  align-items: center;*/
  /*  !*margin-top: 80px;*!*/
  /*}*/

  div.splash-ad-unit {
    /*display: none;*/
    display: flex;
  }

  div.splash-ad-unit-mobile {
    display: none;
  }

  .splash-logo {
    display: block;
  }

  .splash-logo-mobile {
    display: none;
  }

  .splash-screen {
    /*content: "";*/
    /*display: block;*/
    /*position: absolute;*/
    /*background-color: red;*/
    /*height: 100VH;*/
    /*width: auto;*/
    /* background: url('../images/cu-management-splash-logo.svg') no-repeat 90%/contain, linear-gradient(to bottom, #313440 0%, #313440 32%, #38404D 52%, #455360 71%, #5C7184 100%); */
    background: linear-gradient(to bottom, #313440 0%, #313440 32%, #38404D 52%, #455360 71%, #5C7184 100%);
  }

  .splash-screen .splash-screen-container {
    padding: 0;
  }

  .splash-screen .splash-header {
    margin-bottom: 50px;
    padding: 10px 0 0 20px;
  }

  .splash-screen .splash-header img {
    margin: 0;
    max-width: 420px;
    /*display: block;*/
  }

  .splash-screen .splash-content .splash-quote {
    left: -115px;
    max-width: 560px;
  }

  .splash-screen .splash-content .splash-quote .splash-quote-content {
    display: flex;
    align-items: center;
    justify-content: center;
  }

  .splash-screen .splash-content .splash-quote .splash-quote-content:after {
    content: "";
    position: absolute;
    background-image: url('../images/splash-watermark.svg');
    background-size: contain;
    width: 606px;
    height: 609px;
    left: 500px;
    background-repeat: no-repeat;
    z-index: -99;
  }

  .splash-screen .splash-content .callout-lg:before,
  .splash-screen .splash-content .callout-lg:after {
    background-position: unset;
  }

  .splash-screen .splash-content {
    margin-top: 20px;
    margin-bottom: 30px;
  }

  .splash-screen .splash-content .splash-quote-content p {
    font-size: 22px;
    line-height: 32px;
  }

  .splash-footer {
    margin-top: 40px;
  }

  .splash-timeout-mobile {
    display: none;
  }

  .splash-timeout-full {
    display: block;
  }

  .splash-screen button {
    font-size: 32px;
    line-height: 32px;
    max-width: 360px;
  }

  .splash-screen button span {
    font-size: 17px;
  }

  /*.splash-screen .splash-content .callout-lg:before {*/
  /*  z-index: -99999;*/
  /*  left: 50%;*/
  /*}*/

  /*.splash-screen .splash-content .callout-lg:after {*/
  /*  z-index: -99999;*/
  /*  right: 50%;*/
  /*}*/
}

/* @media (min-height: 900px) and (min-width: 950px) { */
  /*.splash-screen {*/
  /*  background: url('../images/cu-management-splash-logo.svg') no-repeat 2300%/contain, linear-gradient(to bottom, #313440, #5C7184);*/
  /*}*/
/* } */

/* @media (min-height: 900px) and (min-width: 1000px) {
  .splash-screen {
    background: url('../images/cu-management-splash-logo.svg') no-repeat 220%/contain, linear-gradient(to bottom, #313440, #5C7184);
  }
}

@media (min-height: 900px) and (min-width: 1100px) {
  .splash-screen {
    background: url('../images/cu-management-splash-logo.svg') no-repeat 200%/contain, linear-gradient(to bottom, #313440, #5C7184);
  }
}

@media (min-height: 900px) and (min-width: 1200px) {
  .splash-screen {
    background: url('../images/cu-management-splash-logo.svg') no-repeat 160%/contain, linear-gradient(to bottom, #313440, #5C7184);
  }
}

@media (min-height: 900px) and (min-width: 1300px) {
  .splash-screen {
    background: url('../images/cu-management-splash-logo.svg') no-repeat 130%/contain, linear-gradient(to bottom, #313440, #5C7184);
  }
}

@media (min-height: 900px) and (min-width: 1400px) {
  .splash-screen {
    background: url('../images/cu-management-splash-logo.svg') no-repeat 100%/contain, linear-gradient(to bottom, #313440, #5C7184);
  }
}

@media (min-height: 900px) and (min-width: 1550px) {
  .splash-screen {
    background: url('../images/cu-management-splash-logo.svg') no-repeat 90%/contain, linear-gradient(to bottom, #313440, #5C7184);
  }
} */

/* @media (min-width: 1200px) {

} */


@media (min-width: 768px) and (max-width: 890px) {
  .splash-screen .splash-content .splash-quote {
    left: -90px;
    max-width: 500px;
  }

  .splash-screen .splash-content .splash-quote .splash-quote-content:after {
    left: 420px;
  }
}
